@charset "utf-8";
/* CSS Document */
/* layout */
#header,#container,#footer {
	margin: 0 auto;
	padding: 0px;
	width: 950px;
	clear: both;
}

#sidebar {
	width: 158px;
	margin: 10px 0 0 10px;
	_margin-left: 5px;
	float: left;
}

#content,.indexContent {
	width: 760px;
	float: right;
	margin: 10px 10px 0 0 ! important;
	_margin: 10px 5px 0 0 ! important;
	clear: right;
}

.fp_list {
	float: left;
}
/* areaEdit */
#areaHeader {
	width: 468px;
	height: 60px;
	margin: -85px 5px 0 380px;
	*margin: -75px 5px 0 370px;
	overflow: hidden;
	float: left;
}

#logo {
	width: 250px;
	height: 60px;
	margin: 10px 0 0 20px;
	overflow: hidden;
}

#areaSidebar {
	width: 200px;
	float: right;
	margin: 10px 0px 0px 0px;
	overflow: hidden;
}

#areaBanner {
	width: 760px;
	overflow: hidden;
	margin: 0px 10px 0px 0px;
}

#areaFooter {
	color: #636363;
	text-align: center;
	clear: both;
}

.contentWidth {
	width: 760px;
}

td {
	vertical-align: top;
}

.productlist .gridview #title1,.productlist .gridview #title4 {
	display: block;
}

.productlist .gridview #title2,.productlist .gridview #title3,.productlist .gridview #title5,.productlist .gridview #title6
	{
	display: none;
}

.productlist .listview #title3,.productlist .textview #title3,.productlist .listview #title6,.productlist .textview #title6
	{
	display: block;
}

.productlist .listview #title1,.productlist .textview #title1,.productlist .listview #title2,.productlist .textview #title2
	{
	display: none;
}

.productlist .listview #title4,.productlist .textview #title4,.productlist .listview #title5,.productlist .textview #title5
	{
	display: none;
}

.offerProductList table tr td a {
	text-decoration: none;
}

.item .itemtitle {
	word-wrap: break-word;
}

.quantityLine table {
	width: 94%;
	margin: 5px 3%;
}

.quantityLine table .optionName {
	width: 15%;
	font-size: 13px;
	font-weight: bold;
}

.quantityLine table .optionValue ul li {
	display: inline-block;
	background: #fff none repeat scroll 0 0;
	float: left;
	line-height: 20px;
	margin: 0 5px 10px 0;
	position: relative;
	vertical-align: middle;
}

.quantityLine table .optionValue ul li a {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #dcdcdc;
	display: inline-block;
	min-width: 10px;
	padding: 3px 6px;
	text-decoration: none;
	transition-duration: 0.2s;
	transition-property: border-color, background;
	white-space: nowrap;
	color: #3c3c3c;
	outline: 0 none;
	text-align: center;
}

.quantityLine table .optionValue ul li a:HOVER {
	border: 2px solid #ff4805;
	margin: -1px;
}

.optinonSelect {
	border: 2px solid #ff4805 !important;
	margin: -1px !important;
}

.detail .quantityLine .Label {
    padding: 5px 10px 0 35px !important;
}

#quantityBox{
	display: inline-block;
	width: 250px;
	*display: inline;
}

#inStockQty {
	margin: 0 5px 0 -25px;
}

.optinonDisabled {
	border: 1px dashed #dcdcdc !important; 
}

a.optinonDisabled:hover {
	cursor: not-allowed;
	border: 1px dashed #dcdcdc !important;
	margin: 0 !important;
}

#offer .Label{
	text-align: left !important;
	width: 298px !important;
	*width: 258px !important;
	margin: 0 !important;
	padding: 5px 10px 0 20px !important;
}


.detail #rfqCart {
  	margin-top: 5px !important;
}

.detail #rfqCart .Label {
    width: auto !important;
  	margin: 0 0 6px -18px !important;
}

.detail #rfqCart .Value {
  	margin-left: 0 !important;
}